body{
	margin:0;
	background-color:#FFCCFF;
}
.header{
	position:relative;
	width:100%;
	height:100px;
	margin:0;
	padding:0;
	background-color:#FF6699;
	border-radius:2px;
}
.site-name{
	text-align:center;
	position:relative;
	margin:6px;
	font-weight:30pt;
	font-size:20pt;
        color:#FF0000;
      
}
.header-text{
	position:absolute;
	width:94%;
	height:46px;
	margin-top:22px;
	margin-left:45px;
	background-color:#FFCCFF;
	border-radius:5px;
}
img{
	position:absolute;
	width:80px;
	height:80px;
	float:left;
	margin:10px;
	z-index:1;
}
.navigation{
	position: relative;
	margin-left: 100px;
	width: 85%;
	max-width: 960px;
	margin: auto;
	margin-top: 30px;
	background-color: #FF99CC;
	box-shadow: 0 0 6px;
    color: #FF0000;
    padding: 12px 0;
    text-align: center;
}
a{
	text-decoration:none;
}
  .navigation>a{
	
    color: #FF0000;
    font-size: 20px;
    margin: 0 85px;

}

.main-info{
	width:100%;

}
.links, .main-table, .main-form {
	width:85%;
	margin:auto;
	max-width:960px;
	height:450px;
	border-radius:2px;
	box-shadow: 0px 0px 5px 2px gray;
	background-color:#FF9999;
	text-align:center;

}
.main-table{
	margin-top:20px;
}
th{
	border:0.5px solid black;
}
table{
	margin:auto;
	width:70%;
	height:70%;
	padding:10px;
	margin-top:20px;
        border:0px; 
      border-collapse:collapse;
}
td{
	border:0.5px solid black;
	cellspacing:0;
	padding-right:40px;
	padding-left:40px;
    padding:0px;  
}
tr:nth-child(2n){
	background-color:#FFCCFF;
}
.main-form{
	margin-top:20px;
	padding: 16px 0;
}
.text-field{
    border: 2px solid black;
    max-width: 30%;
    margin: 0 auto;
    border-radius: 10px;
}
footer{
	width:100%;
	background-color:#FF66FF;
	margin-top:20px;
	text-align: center;
	padding: 30px 0;
}
span{
	color:#FFCCFF;
}